
<h3>4 - Sending and Handelling Events</h3>
Some of the transitions send
events to some of the weboxes. The target weboxes handle
these events in their eventHandler() functions. Explains also
the transitions to 'thisPage', sending an event to 'any' webox,
and sending events to 'none' of the weboxes (independent events).
<br /><br />
<span class="button">
  <a href="javascript: alert('Sorry! Not implemented yet.')">Test</a>
</span>
<span class="button">
  <a href="javascript: alert('Sorry! Not implemented yet.')">Browse</a>
</span>
<br /><br />
<hr />
<br />
<ul>
        <li></li>
        <li></li>
        <li></li>
</ul>
